.post_wrapper.about .about_header {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    padding: 3rem 0;
    
}

.post_wrapper.about .about_header .title {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    white-space: normal;
    width: 80%;
    
}

.people-grid {
    display: flex;
    flex-wrap: wrap;
    font-size: 0.35rem;
    padding: 3.5vw;
    background: #f2f2f2;
}


.people-grid .person {
    width: 33%;
    padding: 0 0.175rem 0.35rem 0.175rem;
}

.people-grid .person img {
    margin-bottom: 6px;
    width: 100%;
    height: auto;
}

.people-grid .person .details {
    margin: 0.15rem 0;
    line-height: 1.5;
}

/* .details p.strong {
    font-size: 4em !important;
    color: #ffcc00;
} */

.details P {
    font-size: 0.8em !important;
}

.details strong {
    font-size: 1.4em !important;
}

.post_wrapper.about {
    margin-bottom: 0;
}

.about_mary .title {
    font-style: italic;
    font-weight: 700;
    font-size: 0.5rem;
    line-height: 1.47;
    text-align: center;
    
}

.about_mary .quote {
    margin-top: 1.2rem;
    position: relative;
}

.post_wrapper.about .unique {
    background: #fff;
}

.post_wrapper.about .unique .right {
    padding: 0;
    background: #fff;
}

.post_wrapper.about .unique .right img {
    width: 100%;
    height: auto;
}

.post_wrapper.about .awards .right {
    padding: 2.25rem 0 0 1.6rem;
    background: #000;
    color: #fff;
}

.post_wrapper.about .awards .right .quote_body {
    width: 100%;
    font-style: italic;
    font-weight: 300;
    font-size: 0.5rem;
    line-height: 1.55;
}

.post_wrapper.about .awards .right .quote_author {
    width: 100%;
    margin-top: 0.72rem;
    font-size: 0.32rem;
    line-height: 1.55;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.rsContent {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0.25rem;
    font-weight: bold;
    display: block;
}

.rsContent .content.line {
    position: absolute;
    bottom: 50px;
    left: 50px;
    color: #000;
    font-size: 0.485rem;
    
}

.inner-padding {
    padding: 0.65rem
}

.column-block-wrapper {
    display: flex;
}

.column-block-wrapper .col {
    width: 100%;
}   

.column-block-wrapper.single-col .col {
    width: 100%;
    text-align: center;
}

.column-block-wrapper.column-block-multi-cols .col {
    width: 50%;
}


.column-block-wrapper .col .text-block-body {
    font-style: italic;
    font-weight: 300;
    font-size: 0.34rem;
    line-height: 1.42;
    letter-spacing: 0.005em;
    color: #000;
}

.column-block-wrapper .col .text-block-body p {
    margin-bottom: 0.25rem;
}

.column-block-wrapper .col .text-block-headline {
    font-style: italic;
    font-weight: 300;
    font-size: 0.55rem;
    line-height: 1.62;
    letter-spacing: 0.005em;
    color: #000;
}

.column-block-wrapper .col .image-block img {
    width: 100%;
    height: auto;
}

.introduction-block {
    font-weight: 300;
    font-size: 0.48rem;
    line-height: 1.62;
    letter-spacing: 0.005em;
    color: #000;
}

.introduction-block strong {
    font-weight: 700;
}

@media screen and (max-width: 1024px) {

    .inner-padding {
        padding: 0.55rem
    }

}


@media screen and (max-width: 767px) {

    .post_wrapper.about .about_header {
        padding: 1rem 0;
    }

    .people-grid {
        padding: 0.5rem 0.35rem;
    }

    .people-grid .person {
        width: 100%;
    }

    .post_wrapper.about .awards .right {
        padding: 1rem;
    }

    .about_mary .quote .left, 
    .about_mary .quote .right {
        width: 100% !important;
    }

    .post_wrapper.about .quotes_wrapper .quotes > .rsOverflow {
        height: 100% !important;
    }

    .post_wrapper.about .quotes_wrapper .quotes {
        margin-bottom: 1.2rem;
    }

    .post_wrapper.about .quotes_wrapper .quotes .rsBullets {
        bottom: -41px;
    }

    .inner-padding {
        padding: 0.35rem
    }

    .column-block-wrapper {
        flex-direction: column;
    }

    .column-block-wrapper.column-block-multi-cols .col {
        width: 100%;
    }

.rsContent .content.line {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #000;
    font-size: 0.485rem;

}


